@charset 'UTF-8';
@import url("https://css2.rtve.es/css/rtveplay.2021/rtve.play.grids.desktp.css");
/* @import url("https://css2.rtve.es/css/rtveplay.2021/rtve.play.radio.grids.desktp.css"); */

.container[class*='mod_collection'].rtveplayBox.striplayer {/*margin-top: 2.2rem;*/margin-top:0;;background:  url("/css/rtve.2021.rtve/rtveplay/i/Bkg_RTVEplay.png") #111 no-repeat 100% 0;background-size: auto 28rem;}
.container[class*='mod_collection'].rtveplayBox.striplayer section.grid > .secBox {padding-left:5.5rem}
.container[class*='mod_collection'].rtveplayBox.striplayer section.grid > .secBox > span, .container[class*='mod_collection'].rtveplayBox.striplayer section.grid > .secBox > span a {color: #fff;}
.container[class*='mod_collection'].rtveplayBox.striplayer section.grid > strong.secBox > span:before{content:none}
.container[class*='mod_collection'].rtveplayBox.striplayer section.grid > .secBox > span a {display:inline-block;width:100%;}
.container[class*='mod_collection'].striplayer .hiveBox.slideH {background: transparent;}
/* ajustes collection newRtveplayBox */
.wrapper.bodier [data-tipo="mod_collection"].container,
.wrapper.bodier [data-tipo="mod_collection"].container .gridBox > .cell,
.wrapper.bodier [class*="mod_collection"],
.wrapper.bodier [class*="mod_collection"] .gridBox > .cell {padding: 0;}
.wrapper.bodier [data-tipo="mod_collection"].container .grid,
.wrapper.bodier [class*="mod_collection"] .grid,
.wrapper.bodier [class*="mod_catalog"] .grid {width: 100%;min-width: 100%;background: 0 0;}

/** ARTIFICIOS **********************************/
/************************************************/
[data-type="collection"] .cellBox {float:none}
[data-type="collection"] .wariaType.collSet .hiveBox {padding:1.6rem 4rem;}
[data-type="collection"] .JSfree .slideH {overflow-x: unset;overflow:hidden}
[data-type="collection"] .wariaType .slideH > ul li a {position:static}
[data-type="collection"] .wariaType .controlBox span[role=button] {border: solid transparent;border-width: 2.3rem 0}

[data-type="collection"] .monoBox .txtBox .pretitle,
[data-type="collection"] .monoBox .txtBox .maintitle {color: #fff;}
[data-type="collection"] .cellBox .txtBox p {font-size: 1.5rem;font-weight: 300;line-height:2.1rem;}
[data-type="collection"] .cellBox .mod .txtBox .pubBox,
[data-type="collection"] .cellBox .mod .txtBox .pubBox > span {display:inline-block;}
[data-type="collection"] .cellBox .mod .txtBox .pubBox > span {font-size: 1.5rem;line-height: 2.1rem;font-weight:400}

[data-type="collection"] .mainBox .auxBox {padding:0}
[data-type="collection"] .monoBox.elem_00 .active .content {border-style: solid;}
[data-type="collection"] .active .rtve-icons {font-size: 1.2rem;color: #fff;}


/** IMAGENES GENERICAS **************************/
/************************************************/
.monoBox .mainBox {border-style: solid;border-color: transparent;border-width: 0;}
.monoBox .mainBox .ima {width:100%;height:100%;overflow:hidden;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}
.monoBox .ima img:not(.i_logo) {height:100%;object-fit:cover;object-position:center center;}
.monoBox .ima .i_logo {top:auto;bottom:0;transform:translateY(-10%);}

/* ajustes collection-slide */
.mainElem, .icon.trait {display:none}

.collSet .monoBox:not(.comp_xH) .goto_media {top: auto;}
.collSet.slideBox.wariaType {padding-top:0}

.slideH .monoBox li:not(.elem_nH) .mod .mainBox {border-width: 0.9rem;border: 0.9rem solid transparent;}

.playz .container[class*='mod_collection'].rtveplayBox.striplayer section.grid > .secBox > span {border-left:0;font-weight:500}
.playz [data-type="collection"] .collSet .slideH .monoBox .txtBox .maintitle {font-size: 2rem;line-height: 2.4rem;font-weight: 400;}


/** IMAGENES POSTER *****************************/
/************************************************/
.elem_nV .i_logo {z-index:2;}
.elem_nV .i_covr,.elem_nV .i_prvw,.elem_xV .i_covr,.elem_xV .i_prvw {z-index:1;}
.elem_nV .i_post {z-index:0;}

.elem_nV .i_covr,.elem_nV .i_prvw,.elem_xV .i_covr,.elem_xV .i_prvw {opacity:0;}
.elem_nV.active .i_covr,.elem_nV.active .i_prvw,.elem_xV.active .i_covr,.elem_xV.active .i_prvw {opacity:1;}
.elem_nV.active .i_logo {display:none;}
/* */


/** ETIQUETAS ***********************************/
/************************************************/
[data-type="collection"] .rtve-icons {display: inline-block;background-repeat: no-repeat;background-position: 50%;background-size: 100%;}
[data-type="collection"] .maintag,[data-type="collection"] .redad,[data-type="collection"] .maintag span,[data-type="collection"] .redad:before {display:inline-block;}
[data-type="collection"] .maintag,[data-type="collection"] .redad:before {border-radius:0.3rem;}
[data-type="collection"] .maintag span,[data-type="collection"] .redad:before {color:#fff;line-height:1.6rem;}
[data-type="collection"] .maintag span {padding:0.4rem 0.8rem;}
[data-type="collection"] .redad:before {padding:0.4rem 0.6rem;}
/*avisos*/
[data-type="collection"] .monoBox .maintag {position:absolute;left:0.8rem;top:0.8rem;/*padding:0.4rem;*/z-index:1;}

[data-type="collection"] .maintag {background:#a30950;
	background: -moz-linear-gradient(-30deg, #a30950 0%, #ff4200 100%);
	background: -webkit-linear-gradient(-30deg, #a30950 0%, #ff4200 100%);
	background: linear-gradient(125deg, #a30950 0%, #ff4200 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a30950', endColorstr='#ff4200',GradientType=1 );}
[data-type="collection"] .maintag span {font-size:1.2rem;font-weight:500;text-transform:uppercase;letter-spacing:0.5pt;}

[data-form-type=colmena] .cellBox .maintag {background:0 0}

/*clasificacion edades*/
[data-type="collection"] .redad:before {font-family:'Roboto Slab',sans-serif;font-size:1.4rem;font-weight:700;letter-spacing:1pt;float:left;}
[data-type="collection"] .redad span {width:0;height:0;overflow:hidden;}
[data-type="collection"] .redad.mas00:before {background-color:transparent;}
[data-type="collection"] .redad.mas01:before {background-color:#0b6;content:'TP';}
[data-type="collection"] .redad.mas07:before {background-color:#07f;content:'+7';}
[data-type="collection"] .redad.mas13:before,[data-type="collection"] .redad.mas12:before,[data-type="collection"] .redad.mas16:before {background-color:#b90;}
	[data-type="collection"] .redad.mas12:before {content:'+12';}
	[data-type="collection"] .redad.mas13:before {content:'+13';}
	[data-type="collection"] .redad.mas16:before {content:'+16';}
[data-type="collection"] .redad.mas18:before {background-color:#c43;content:'+18';}
/** ETIQUETAS ***********************************/
/** END *****************************************/

span.icon-label.extra.tooltip.blind.tres_botones, .auxBox span.icon._info {display: none;}

/** atlantis **/
[class*='mod_collection'] .m100 {height: 10rem;display: inline-block;background: gray;}


/** RADIO ***********************************/
/************************************************/

/** fondo rtve play - radio **/
.container[class*='mod_collection'].rtveplayradioBox.striplayer {background: #f1f0ef;position:relative}
.container[class*='mod_collection'].rtveplayradioBox.striplayer:before {content: '';background: url(https://img2.rtve.es/css/rtve.2021.rtve/rtveplay/i/Bkg_RTVEplay_radio.png)no-repeat;background-size: 100%;width: 20.8rem;height: 4.8rem;display: block;position: absolute;top: 2rem;right: 4.8rem;}


/** TIRAS CUADRADOS nC **************************/
/************************************************/
.elem_nC .txtBox p:not(.legend) {height:6.3rem;opacity:1;}
.comp_nC .mainBox .ima,.elem_nC .content {left:0;transform:none;}
.elem_nC .mod .txtBox {color:#302c2b;background:transparent;}
.elem_nC .mainBox {display:flex;flex-direction:column;padding-top:0;}
.comp_nC .mainBox .ima {position:relative;padding-top:100%;order:1;top:0;}
.elem_nC .content {position:static;order:2;/*padding:1.2rem 0 1.2rem 0.8rem;*/padding:1.2rem 0 0 0.8rem;}
.elem_nC .audio_mod .auxBox .canal .rtve-icons {width:4rem;height:4rem;display:inline-block;opacity:1;}
.elem_nC .serie_mod .auxBox .canal {display:none;}

/* texto */
.comp_nC .txtBox .maintitle {font-size:1.6rem;line-height:2rem;font-weight:bold;}
.elem_nC .mainBox .content .txtBox .character {display:block;font-size:1.3rem;font-weight:bold;line-height:2rem;margin-top:0.5rem;}
.elem_nC .mainBox .content .pubBox {display:block;margin:0.8rem 0;font-size:1.2rem;line-height:1.8rem;}
.elem_nC .serie_mod .mainBox .content .txtBox .pretitle {position:absolute;clip:rect(0,0,0,0);}

/* barra de estado */
.elem_nC .goto_media {position:absolute;top:0.9rem;left:0.9rem;width:calc(100% - 1.8rem);height:calc(100% - 1.8rem);}
.elem_nC .goto_media .progressBar {bottom:auto;top:0;margin-top:calc(100% - 1.6rem);width:calc(100% - 2.4rem);opacity:0;}
.elem_nC .goto_media .rtve-icons {width:34%;padding-top:34%;left:50%;top:0;margin-top:50%;transform:translate(-50%,-50%);}

/* capa opciones extra */
.elem_nC .toolBox.be_on {width:100%;height:auto;top:0.9rem;left:50%;padding-top:calc(100% - 1.6rem);border-radius:0.4rem;transform:translateX(-50%);box-shadow:0rem 0rem 2rem 1rem rgb(0 0 0 / 14%);}
.elem_nC .toolBox ul {position:absolute;left:0;top:0;width:100%;min-width:auto;height:100%;padding:1.6rem 0.8rem;}

/* estado activo */
.collSet .hiveBox .elem_nC.active .icon-label.extra {right:2rem;top:0;margin-top:calc(100% - 6.6rem);}
.collSet .elem_nC.active .cellBox .ima img {transform:scale(1.1);transition:all 0.5s;}
.elem_nC.active .goto_media .progressBar {opacity:1;}

/** TIRAS CUADRADOS nC **************************/
/*** END ****************************************/

@media only screen and (min-width:480px){

	.hiveBox.slideH .comp_nC.elem_00 {width:2065%}

}
@media only screen and (min-width:768px){

	.hiveBox.slideH .comp_nC.elem_00 {width:1550%;}

}
@media only screen and (min-width:1024px){

	.hiveBox.slideH .comp_nC.elem_00 {width:1240%;}

}
@media only screen and (min-width:1280px){
	.hiveBox.slideH .comp_nC.elem_00 {width:1033%;}
}

@media only screen and (min-width:1440px){

	.hiveBox.slideH .comp_nC.elem_00 {width:1033%;}

}
@media only screen and (min-width:1660px){
	.hiveBox.slideH .comp_nC.elem_00 {width:775%;}

}


/** ICONOS CANALES ***********************/
/*****************************************/
.auxBox .canal {position: absolute;top: 0;right: 0.8rem;}
.active .auxBox .canal {opacity: 0;}
.auxBox .canal .rtve-icons {background-repeat:no-repeat;}
.auxBox .canal.radio1 .rtve-icons {background-image:url(https://img2.rtve.es/css//rtve.2021/i/rtve-logos/logos_cadenas/radio-nacional.svg);}
.auxBox .canal.radio3 .rtve-icons {background-image:url(https://img2.rtve.es/css//rtve.2021/i/rtve-logos/logos_cadenas/radio-3.svg);}
.auxBox .canal.radio4 .rtve-icons {background-image:url(https://img2.rtve.es/css//rtve.2021/i/rtve-logos/logos_cadenas/radio-4.svg);}
.auxBox .canal.radio5 .rtve-icons {background-image:url(https://img2.rtve.es/css//rtve.2021/i/rtve-logos/logos_cadenas/radio-5.svg);}
.auxBox .canal.radioC .rtve-icons {background-image:url(https://img2.rtve.es/css//rtve.2021/i/rtve-logos/logos_cadenas/radio-clasica.svg);}
.auxBox .canal.radioE .rtve-icons {background-image:url(https://img2.rtve.es/css//rtve.2021/i/rtve-logos/logos_cadenas/radio-exterior.svg);}
/** ICONOS CANALES ***********************/
/** END **********************************/


/** ajustes portada **/
[data-type="collection"] .collSet .monoBox:not(.comp_xH) .audio_mod .goto_media:before {content:none}
[data-type="collection"] .monoBox.elem_00 .active .audio_mod .content {border: 0;}
[data-type="collection"] .elem_nC .audio_mod .txtBox {padding:0}
[data-type="collection"] .elem_nC .audio_mod .txtBox *{color: #302c2b;}
[data-type="collection"] .elem_nC .audio_mod .txtBox .pretitle {font-size: 1.3rem;letter-spacing: normal;text-transform: none;padding-top: 0.4rem;  order: 2;}
[data-type="collection"] .collSet .monoBox:not(.comp_xH) .audio_mod .goto_media, .elem_nC .audio_mod .goto_media {position: absolute;top: 0.9rem;left:auto;right: 0.9rem;width: calc(100% - 1.8rem);height: calc(100% - 1.8rem);transform: none;}

/** RADIO ***********************************/
/** END *****************************************/
